name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^8.8 || ^9
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:user'
  - 'jquery_ui_tabs:jquery_ui_tabs'
  - 'jquery_ui_tooltip:jquery_ui_tooltip'
  - 'jquery_ui_datepicker:jquery_ui_datepicker'

# Information added by Drupal.org packaging script on 2020-07-08
version: '6.0.0-alpha10'
project: 'webform'
datestamp: 1594241849
